Sunday, January 16, 2011

Direct upgrade from OMEGAMON Platform 350/360 to the current IBM Tivoli Monitoring release is not supported

Recently I encountered this error while installing support files on the TEPS together with a colleague.

At first we thought that perhaps it was a problem with the files we had downloaded, but trying to reinstall something that had just succeeded failed with the same message.

The cause of the problem seems to be a corruption in the file

Replacing it with the .bck file (which resided in the same directory) solved the problem.

Well, I haven’t posted in quite a while… but I’m back!
-- Robert